﻿.main_body {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.main_body_s {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #000000;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

.side_panel {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: small;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.main_body_rj {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	color: #000000;
	text-align: right;
	margin-left: auto;
	margin-right: auto;
}

.main_body_cj {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: large;
	color: #000000;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

.heading_c {
	font-size: xx-large;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: center;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: bold;
}
.heading_l {
	font-size: large;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: left;
	color: #000000;
	font-weight: bold;
}
.trellis {
	font-size: xx-small;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	text-align: left;
	color: #000000;
}

#ticker-container {
	position: relative;
	overflow: hidden;
	width: auto;
	height: 300px;
	background-repeat: repeat;
	padding: 2px;
	border: Defaultpx dotted #0066ff;
	background-color: #EEEEEE;
}
	
	#ticker {
	position: relative;
	width: auto;
}
	
	#ticker ul {
		padding:0px;
		margin:0px;
		list-style-type:none;
	}
	#ticker ul li {
	display: list-item;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #0066CC;
	padding-left: 2px;
}
	
	#ticker ul li a {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
	padding-left: 2px;
}
        
        #ticker ul li a:hover {
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: small;
	color: ;
	text-decoration: none;
	padding-left: 2px;
}
